Show / Hide Table of Contents

# Enum ToastSpeed

###### Namespace: Dalamud.Game.Internal.Gui.Toast

###### Assembly: Dalamud.dll

##### Syntax

    public enum ToastSpeed : byte

### Fields

Name | Description
--- | ---
Fast | The toast will disappear more quickly (around two seconds).
Slow | The toast will take longer to disappear (around four seconds).

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()